Oro\Bundle\RuleBundle\Entity\Rule:
    shippingRule:
        name: 'Shipping Rules US'
        enabled: true
        sortOrder: 1

Oro\Bundle\ShippingBundle\Entity\ShippingMethodTypeConfig:
    shippingMethodTypeConfig:
        type: 'primary'
        enabled: true
        options:
            price: 1.5
            type: 'per_order'
            handling_fee: 1.5

Oro\Bundle\ShippingBundle\Entity\ShippingMethodConfig:
    shippingMethodConfig:
        method: '<("flat_rate_".@flatRateIntegration->getId())>'
        typeConfigs: ['@shippingMethodTypeConfig']
        methodConfigsRule: '@shippingMethodsConfigsRule'
        __calls:
            - addTypeConfig: [ '@shippingMethodTypeConfig' ]

Oro\Bundle\ShippingBundle\Entity\ShippingMethodsConfigsRule:
    shippingMethodsConfigsRule:
        rule: '@shippingRule'
        currency: 'USD'
        organization: '@organization'
        destinations: ['@shippingMethodsConfigsRuleDestination']
        __calls:
            - addMethodConfig: [ '@shippingMethodConfig' ]
            - addDestination: [ '@shippingMethodsConfigsRuleDestination' ]

Oro\Bundle\ShippingBundle\Entity\ShippingMethodsConfigsRuleDestination:
    shippingMethodsConfigsRuleDestination:
        country: '@united_states'
